CVE-2003-1599

2014-10-27T20:55:00
ID CVE-2003-1599
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:29:00

Description

PHP remote file inclusion vulnerability in wp-links/links.all.php in WordPress 0.70 allows remote attackers to execute arbitrary PHP code via a URL in the $abspath variable.